<?php

use Illuminate\Database\Seeder;
use App\Unittype;

class UnitTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        //
        $inserts = array(
            array(
                'interna', 'interna', ''
            ),
            array(
                'externa', 'externa', ''
            ),
        );


        for ($i = 0; $i < count($inserts); $i++) {
            $model = null;
            $model = new Unittype();
            $model->name = $inserts[$i][0];
            $model->slug = $inserts[$i][1];
            $model->description = $inserts[$i][2];
            $model->save();

        }
    }
}
